Subject: Public Opinion and Authorship

From: sallyvacuum@y...
Date: Tue, 05 Jun 2001 06:42:04 -0000

A thought for the future - perhaps the Political Capital 
reward/penalty for a particular bil should be higher for the author 
of the Bill in question. MP Ball Turret would have a lot more riding 
on "the Ball Turret Mining Bill" that every other MP who votes on it, 
wouldn't he? Perhaps when the Public Opinion/Political Capital 
machine is operating smoothly, we could consider declaring Authors 
(or co-authors?) of all/some/important Bills, and rewarding or 
penalizing the authors more when they pass or fail. Maybe 1.5 times 
the PC amount, or double the PC amount?